import Rec from './Did'
import Cbs from '../Cbs'
import Rol from '../Rol'
import Blk from './Blk'
export default class Didgrp {
    constructor() {
        this.data = {
            rec: new Rec().data,
            cbs: {
                nom1: new Cbs().data.nom1,
                max: new Cbs().data.max,
            },
            apl: new Rol().data.apl,
            ben: new Rol().data.ben,
            beb: new Rol().data.beb,
            apb: new Rol().data.apb,
            blk: new Blk().data,
            rmb: new Rol().data.rmb,
            adv: new Rol().data.adv,
            iss: new Rol().data.iss,
            apc: new Rol().data.apc,
            avb: new Rol().data.avb,
            cmb: new Rol().data.cmb,
        }
    }
}